<?xml version="1.0"?>
<?xml-stylesheet type='text/xsl' href='BListEng.xsl'?>
<list-terror>
  <count-record>4</count-record>
  <ver-list>229</ver-list>
  <date-ver-list>20160825</date-ver-list>
  <type-list>2</type-list>
  <acount-list>
    <number-entry>450</number-entry>
    <date-entry>20160825</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Резолюції РБ ООН 1267 (1999) та 1989 (2011) </program-entry>
    <aka-list>
      <aka-name1>DAWOOD</aka-name1>
      <aka-name2>IBRAHIM</aka-name2>
      <aka-name3>KASKAR</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abdul Hamid Abdul Aziz</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Anis Ibrahim</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Aziz Dilip</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Daud Hasan Shaikh Ibrahim Kaskar</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Daud Ibrahim Memon Kaskar</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Dawood Hasan Ibrahim Kaskar</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Dawood Ibrahim Memon</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Dawood Sabri</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Kaskar Dawood Hasan</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Shaikh Mohd Ismail Abdul Rehman</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Dowood Hassan Shaikh Ibrahim</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Dawood Bhai</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ibrahim Shaikh Mohd Anis</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Hizrat</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Sheikh Farooqi</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Bada Seth</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Bada Bhai</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Iqbal Bhai</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Mucchad</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Haji Sahab</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Shaikh Ismail Abdul</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Dawood Ebrahim</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Sheikh Dawood Hassan</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>26 Dec. 1955 </date-of-birth-list>
    <place-of-birth-list>Kher, Ratnagiri, Maharashtra,India</place-of-birth-list>
    <nationality-list>Indian</nationality-list>
    <title-list>Sheikh</title-list>
    <document-list>
      <document-id>Indian number A-333602, issued on 4 Jun. 1985, issued in Bombay, India (passport subsequently revoke</document-id>
    </document-list>
    <document-list>
      <document-id>Indian number M110522, issued on 13 Nov. 1978, issued in Bombay</document-id>
    </document-list>
    <document-list>
      <document-id>Indian number R841697, issued on 26 Nov. 1981, issued in Bombay</document-id>
    </document-list>
    <document-list>
      <document-id>Indian number F823692 (JEDDAH) issued by CGI in Jeddah, issued on 2 Sep. 1989</document-id>
    </document-list>
    <document-list>
      <document-id>Indian number A501801 (BOMBAY), issued on 26 Jul. 1985</document-id>
    </document-list>
    <document-list>
      <document-id>Indian number K560098 (BOMBAY), issued on 30 Jul. 1975</document-id>
    </document-list>
    <document-list>
      <document-id>Passport number V57865 (BOMBAY), issued on 3 Oct. 1983</document-id>
    </document-list>
    <document-list>
      <document-id>Passport number P537849 (BOMBAY), issued on 30 Jul. 1979</document-id>
    </document-list>
    <document-list>
      <document-id>Passport number A717288 (MISUSE), issued on 18 Aug. 1985, issued in Dubai</document-id>
    </document-list>
    <document-list>
      <document-id>Pakistani number G866537 (MISUSE), issued on 12 Aug. 1991, issued in Rawalpindi</document-id>
    </document-list>
    <document-list>
      <document-id>Passport number C-267185 (issued in Karachi in Jul.1996)</document-id>
    </document-list>
    <document-list>
      <document-id>Passport number H-123259 (issued in Rawalpindi in Jul. 2001)</document-id>
    </document-list>
    <document-list>
      <document-id>Passport number G-869537 (issued in Rawalpindi)</document-id>
    </document-list>
    <document-list>
      <document-id>Passport number KC-285901</document-id>
    </document-list>
    <address-list>
      <address>Karachi, Pakistan ( White House, Near Saudi Mosque, Clifton)</address>
    </address-list>
    <address-list>
      <address>House Nu 37 - 30th Street - defence, Housing Authority, Karachi, Pakistan</address>
    </address-list>
    <address-list>
      <address>Palatial bungalow in the hilly area of Noorabad in Karachi</address>
    </address-list>
    <comments>Father`s name is Sheikh Ibrahim Ali Kaskar, mother`s name is Amina Bi, wife`s name is Mehjabeen Shaikh. International arrest warrant issued by the Government of India. Review pursuant to Security Council resolution 1822 (2008) was concluded on 20 May 2010.</comments>
  </acount-list>
  <acount-list>
    <number-entry>1384</number-entry>
    <date-entry>20160825</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Лист суду від 05.08.2016 №1КК</program-entry>
    <aka-list>
      <aka-name1>Оводкін</aka-name1>
      <aka-name2>Сергій</aka-name2>
      <aka-name3>Олександрович</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <date-of-birth-list>18.03.1976</date-of-birth-list>
    <place-of-birth-list>м. Запоріжжя </place-of-birth-list>
    <citizenchip-list>Україна</citizenchip-list>
    <nationality-list>Українець</nationality-list>
    <address-list>
      <country>Україна</country>
      <state-province>Запорізька</state-province>
      <city>Запоріжжя</city>
      <address1>Українська</address1>
      <address2>43</address2>
      <address3>28</address3>
    </address-list>
    <noted-on-conviction>Жовтневий районний суд міста Запоріжжя.  26.02.2016 вирок набрав законної сили, засуджено за ч. 3 ст. 15, ч. 2 ст. 258, ч.1 ст. 263  КК України.</noted-on-conviction>
    <comments>Лист Жовтневого районного суду міста Запоріжжя від 05.08.2016 №1КК</comments>
  </acount-list>
  <acount-list>
    <number-entry>1385</number-entry>
    <date-entry>20160825</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Лист суду від 05.08.2016 №1КК</program-entry>
    <aka-list>
      <aka-name1>Орел</aka-name1>
      <aka-name2>Ігор</aka-name2>
      <aka-name3>Львович</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <date-of-birth-list>23.06.1961</date-of-birth-list>
    <place-of-birth-list>м. Запоріжжя </place-of-birth-list>
    <nationality-list>Українець</nationality-list>
    <address-list>
      <country>Україна</country>
      <state-province>Запорізька</state-province>
      <city>Запоріжжя</city>
      <address1>Рекордна</address1>
      <address2>16-А</address2>
      <address3>37</address3>
    </address-list>
    <noted-on-conviction>Жовтневий районний суд міста Запоріжжя.  26.02.2016 вирок набрав законної сили, засуджено за ч. 3 ст. 15, ч.2 ст. 258, ч.1 ст. 263  КК України</noted-on-conviction>
    <comments>Лист Жовтневого районного суду міста Запоріжжя від 05.08.2016 №1КК</comments>
  </acount-list>
  <acount-list>
    <number-entry>1386</number-entry>
    <date-entry>20160825</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Лист суду від 05.08.2016 №1КК</program-entry>
    <aka-list>
      <aka-name1>Орел</aka-name1>
      <aka-name2>Олександр</aka-name2>
      <aka-name3>Ігорович</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <date-of-birth-list>22.12.1985</date-of-birth-list>
    <nationality-list>Українець</nationality-list>
    <address-list>
      <country>Україна</country>
      <state-province>Запорізька</state-province>
      <city>Запоріжжя</city>
      <address1>Будівельників</address1>
      <address2>9</address2>
      <address3>162</address3>
    </address-list>
    <noted-on-conviction>Жовтневий районний суд міста Запоріжжя.  26.02.2016 вирок набрав законної сили, засуджено за ч. 3 ст. 15, ч. 5 ст. 27, ч. 2 ст. 258  КК України.</noted-on-conviction>
    <comments>Лист Жовтневого районного суду міста Запоріжжя від 05.08.2016 №1КК</comments>
  </acount-list>
</list-terror>